Vulnerability CVE-2021-24321


Published: 2021-06-01

Description:
The Bello - Directory & Listing WordPress theme before 1.6.0 did not sanitise the bt_bb_listing_field_price_range_to, bt_bb_listing_field_now_open, bt_bb_listing_field_my_lng, listing_list_view and bt_bb_listing_field_my_lat parameters before using them in a SQL statement, leading to SQL Injection issues

See advisories in our WLB2 database:
Topic
Author
Date
Low
Bello WordPress Theme <= 1.5.9 - Unauthenticated Blind SQL Injection
m0ze
17.05.2021

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

 References:
https://wpscan.com/vulnerability/7314f9fa-c047-4e0c-b145-940240a50c02
https://m0ze.ru/vulnerability/%5B2021-03-21%5D-%5BWordPress%5D-%5BCWE-89%5D-Bello-WordPress-Theme-v1.5.9.txt

Copyright 2021, cxsecurity.com

 

Back to Top